<!ENTITY abbreviate.label "Mostra els noms dels grups de discussió a la subfinestra de la carpeta de la Missatgeria com a:">
<!ENTITY abbreviateOff.label "Noms abreujats (per exemple, 'n.p.m.mail-news')">
<!ENTITY abbreviateOn.label "Noms sencers (per exemple, 'netscape.public.mozilla.mail-news')">
<!ENTITY advancedButton.accesskey "v">
<!ENTITY advancedButton.label "Avançat...">
<!ENTITY alwaysAuthenticate.accesskey "w">
<!ENTITY alwaysAuthenticate.label "Sol·licita sempre autenticació en connectar amb aquest servidor">
<!ENTITY biffEnd.label "minuts">
<!ENTITY biffStart.accesskey "k">
<!ENTITY biffStart.label "Comprova si hi ha nous missatges cada ">
<!ENTITY browseFolder.accesskey "N">
<!ENTITY browseFolder.label "Navega...">
<!ENTITY browseNewsrc.accesskey "e">
<!ENTITY browseNewsrc.label "Navega...">
<!ENTITY daysEnd.label "dies">
<!ENTITY deleteByAgeFromServer.accesskey "o">
<!ENTITY deleteByAgeFromServer.label "Com a màxim">
<!ENTITY deleteMessagePrefix.accesskey "s">
<!ENTITY deleteMessagePrefix.label "Quan suprimeixi un missatge:">
<!ENTITY deleteOnServer.accesskey "u">
<!ENTITY deleteOnServer.label "En suprimir missatges localment, suprimeix-los també del servidor">
<!ENTITY downloadOnBiff.accesskey "m">
<!ENTITY downloadOnBiff.label "Baixa automàticament els missatges nous">
<!ENTITY emptyTrashOnExit.accesskey "d">
<!ENTITY emptyTrashOnExit.label "Buida la paperera en sortir">
<!ENTITY expungeOnExit.accesskey "E">
<!ENTITY expungeOnExit.label "Esborra (&quot;Neteja&quot;) Inbox en sortir">
<!ENTITY headersOnly.accesskey "f">
<!ENTITY headersOnly.label "Recull només les capçaleres">
<!ENTITY hostname.label "Nom de l'ordinador central del servidor">
<!ENTITY imapServer.label "Servidor de correu IMAP">
<!ENTITY isSecure.accesskey "U">
<!ENTITY isSecure.label "Utilitza una connexió segura (SSL)">
<!ENTITY leaveOnServer.accesskey "g">
<!ENTITY leaveOnServer.label "Deixa els missatges al servidor">
<!ENTITY localFolderPicker.label "Seleccioneu el directori local">
<!ENTITY localPath.accesskey "L">
<!ENTITY localPath.label "Directori local:">
<!ENTITY loginAtStartup.accesskey "C">
<!ENTITY loginAtStartup.label "En iniciar, comprova si hi ha correu nou">
<!ENTITY maxMessagesEnd.label "missatges">
<!ENTITY maxMessagesStart.accesskey "m">
<!ENTITY maxMessagesStart.label "Pregunta-m'ho abans de baixar més de">
<!ENTITY modelDeleteImmediately.label "Elimina'l immediatament">
<!ENTITY modelMarkDeleted.label "Marca'l com a suprimit">
<!ENTITY modelMoveToTrash.label "Mou-lo a la carpeta Paperera">
<!ENTITY newsServer.label "Servidor de grups de discussió (NNTP)">
<!ENTITY newsrcFilePath.accesskey "f">
<!ENTITY newsrcFilePath.label "Fitxer newsrc:">
<!ENTITY newsrcPicker.label "Selecciona el fitxer newsrc">
<!ENTITY popServer.label "Servidor de correu POP">
<!ENTITY popServerTitle.label "Informació del servidor POP">
<!ENTITY port.accesskey "P">
<!ENTITY port.label "Port:">
<!ENTITY savePassword.label "Desa la contrasenya">
<!ENTITY serverName.accesskey "S">
<!ENTITY serverName.label "Nom del servidor:">
<!ENTITY serverPortDefault.label "Per defecte:">
<!ENTITY serverSettings.label "Paràmetres del servidor">
<!ENTITY serverType.label "Tipus de servidor:">
<!ENTITY useSecAuth.accesskey "i">
<!ENTITY useSecAuth.label "Utilitza l'autenticació segura">
<!ENTITY userName.accesskey "N">
<!ENTITY userName.label "Nom d'usuari:">
<!ENTITY username.label "El vostre nom d'entrada:">
<!ENTITY webmail.label "Compte Webmail">
